@media (min-width: 768px) and (max-width: 992px) {
	.main-nav ul li a {
		padding: 0 13px;
	}
	.t-bottom .location ul li a {
		padding: 0 8px;
	}
	.slider .caption {
		top:50%;
		margin-top: -37px;
	}
	.enquiry-form input[type="submit"] {
		margin:0;
	}
	.enquiry-form label{
		margin:0 0 5px;
	}
	.enquiry-form input[type="text"], .enquiry-form input[type="email"], .enquiry-form input[type="password"], .enquiry-form textarea {
		max-width: 370px;
	}
}
@media (max-width: 767px) {
	.btn-trigger{
		display:inline-block;
	}
	.btn-blue{
		padding: 0 18px;
		line-height:33px;
		height:33px;
	}
	.logo,.r-head{
		float:none;
		width:100%;
		text-align:center;
		margin:0 0 15px;
	}
	.main-nav{
		width:100%;
		margin: 15px 0 0;
		display:none;
	}
	.main-nav ul{
		width:100%;
		text-align:left;
		border-bottom: 1px solid #24418f;
		border-right: 1px solid #24418f;
		border-left: 1px solid #24418f;
	}
	.main-nav ul li{
		display:block;
	}
	.main-nav ul li a{
		border-top: 1px solid #24418f;
		border-left:0;
		display:block;
		line-height: 34px;
	}
	.main-nav ul li a:hover{
		background:#24418f;
		color:#ffffff;
	}
	.row div{
		margin:0 0 15px;
	}
	.t-content {
		padding: 20px 0;
	}
	
	.enquiry-form label{
		margin:0 0 5px;
	}
	.finger-static{
		display:none;
	}
	.slider{
		margin:15px 0 0;
	}
	.slider img.first-img-slide{
		display:none;
	}
	.slider img.second-img-slide{
		display:block;
	}
	.src-img{
		text-align:left;
	}
	.content article{
		/*border-bottom: 1px solid #24418f;*/
		padding: 0 0 15px;
	}
}
@media (max-width: 569px) {
	.enquiry-form label {
		display:block;
	}
	.enquiry-form input[type="submit"] {
		margin:0;
	}
}